Support » Plugin: Trustbadge Reviews for WooCommerce » Fatal error after update to 3.0.0

  • Resolved thibotus01

    (@thibotus01)


    Hi,

    Fatal error after update from 2.2 to 3.0.0
    line 297
    Fatal error: Uncaught Error: Class ‘WC_TS_Dependencies’ not found in /woocommerce-trusted-shops.php

    Why as good developer, don’t you test your new plugin version before releasing it? …

Viewing 3 replies - 1 through 3 (of 3 total)
  • Confirmed, same problem here too. The whole site was down after the update installed successfuly.
    To resolve the issue I disabled the plugin by renaming the “wp-content/plugins/woocommerce-trusted-shops” folder.

    Cheers
    Stefan

    Plugin Contributor trustbadge

    (@trustbadge)

    Hello @thibotus01 hello @pursch
    thank you for your feedback. We are already working on this issue and we will provide you with a new version as soon as possible. We apologize for any inconvenience and will keep you updated.
    Your Trusted Shops Team

    Plugin Contributor trustbadge

    (@trustbadge)

    Hello @pursch hello @thibotus01
    a new version which fixes the bug is now available.
    Your Trusted Shops Team

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Fatal error after update to 3.0.0’ is closed to new replies.